Bug 994428 - [abrt] xfce4-settings-4.10.1-2.fc19: handle_error: Process /usr/bin/xfsettingsd was killed by signal 5 (SIGTRAP)
[abrt] xfce4-settings-4.10.1-2.fc19: handle_error: Process /usr/bin/xfsetting...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-settings (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:aafe3bd6ca143f8c822a402337b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 05:21 EDT by markusN
Modified: 2015-02-18 09:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 09:04:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.17 KB, text/plain)
2013-08-07 05:21 EDT, markusN
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-07 05:21 EDT, markusN
no flags Details
File: core_backtrace (4.83 KB, text/plain)
2013-08-07 05:21 EDT, markusN
no flags Details
File: dso_list (6.89 KB, text/plain)
2013-08-07 05:21 EDT, markusN
no flags Details
File: environ (1.73 KB, text/plain)
2013-08-07 05:21 EDT, markusN
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-07 05:21 EDT, markusN
no flags Details
File: maps (33.02 KB, text/plain)
2013-08-07 05:21 EDT, markusN
no flags Details
File: open_fds (323 bytes, text/plain)
2013-08-07 05:21 EDT, markusN
no flags Details
File: proc_pid_status (923 bytes, text/plain)
2013-08-07 05:22 EDT, markusN
no flags Details
File: var_log_messages (1.46 KB, text/plain)
2013-08-07 05:22 EDT, markusN
no flags Details

  None (edit)
Description markusN 2013-08-07 05:21:12 EDT
Version-Release number of selected component:
xfce4-settings-4.10.1-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xfsettingsd --display :0.0 --sm-client-id 2c36f6830-99ca-4cd7-9959-b77f7e1da3d0
crash_function: handle_error
executable:     /usr/bin/xfsettingsd
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1338

Truncated backtrace:
Thread no. 1 (8 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 _XiGetExtensionVersionRequest at XGetVers.c:93
 #8 _XiGetExtensionVersion at XGetVers.c:116
 #9 XGetExtensionVersion at XGetVers.c:71
 #10 xfce_pointers_helper_init at pointers.c:129
 #11 g_type_create_instance at gtype.c:1917
 #12 g_object_constructor at gobject.c:1855

Potential duplicate: bug 867455
Comment 1 markusN 2013-08-07 05:21:20 EDT
Created attachment 783757 [details]
File: backtrace
Comment 2 markusN 2013-08-07 05:21:24 EDT
Created attachment 783758 [details]
File: cgroup
Comment 3 markusN 2013-08-07 05:21:31 EDT
Created attachment 783760 [details]
File: core_backtrace
Comment 4 markusN 2013-08-07 05:21:44 EDT
Created attachment 783761 [details]
File: dso_list
Comment 5 markusN 2013-08-07 05:21:47 EDT
Created attachment 783762 [details]
File: environ
Comment 6 markusN 2013-08-07 05:21:49 EDT
Created attachment 783763 [details]
File: limits
Comment 7 markusN 2013-08-07 05:21:53 EDT
Created attachment 783764 [details]
File: maps
Comment 8 markusN 2013-08-07 05:21:56 EDT
Created attachment 783765 [details]
File: open_fds
Comment 9 markusN 2013-08-07 05:22:00 EDT
Created attachment 783766 [details]
File: proc_pid_status
Comment 10 markusN 2013-08-07 05:22:05 EDT
Created attachment 783767 [details]
File: var_log_messages
Comment 11 Kevin Fenzi 2013-08-07 11:33:43 EDT
What were you doing when this happened?

Can you duplicate the crash?
Comment 12 markusN 2013-08-07 14:14:02 EDT
I was starting F19 the first time after "fedup" from F18.
At login time the abrt report was generated.
Comment 13 Peter Van Wieren 2013-08-11 08:00:53 EDT
It occurred upon login after upgrade from Fedora18 to Fedora19.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xfsettingsd --display :0.0 --sm-client-id 2a8e9c4f9-4920-4e24-b578-69e9b5eed268
crash_function: handle_error
executable:     /usr/bin/xfsettingsd
kernel:         3.10.3-300.fc19.x86_64
package:        xfce4-settings-4.10.1-2.fc19
reason:         Process /usr/bin/xfsettingsd was killed by signal 5 (SIGTRAP)
uid:            500
Comment 14 Fedora End Of Life 2015-01-09 17:15:06 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-18 09:04:30 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.